ECMAScript 6 compatible web browser is required to access the admin console

This is just a short message to let everyone know that their web browser must understand ECMAScript 6 in order to access the admin backend of SCHLIX CMS. Some older IPhone and Android web browsers as well as Internet Explorer 11 are not compatible. If you wish to use Microsoft Internet Explorer, please use Microsoft Edge instead (currently at 38.x, compatible since 14.x).